<div class="section-heading">
    {% if section.background %}
        <img src="{{ section.background }}" alt="{{ section.title }}"/>
    {% endif %}
    <div class="wrapper {% if section.background %}has-background{% endif %}">
        <h1>{{ section.title }}</h1>
        {% if section.description %}
            <p>{{ section.description }}</p>
        {% endif %}
    </div>
</div>
